actions: []
api_documentation: http://docs.ros.org/indigo/api/pr2_navigation/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- dwa_local_planner
- laser_tilt_controller_filter
- pr2_move_base
- pr2_navigation_config
- pr2_navigation_global
- pr2_navigation_local
- pr2_navigation_perception
- pr2_navigation_self_filter
- pr2_navigation_slam
- pr2_navigation_teleop
- semantic_point_annotator
depends_on:
- pr2_base
- pr2_desktop
description: The pr2_navigation stack holds common configuration options for running
  the
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__pr2_navigation__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__pr2_navigation__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: David Feil-Seifer <dave@cse.unr.edu>
metapackages:
- pr2_desktop
- pr2_base
msgs: []
package_type: metapackage
packages:
- dwa_local_planner
- laser_tilt_controller_filter
- pr2_move_base
- pr2_navigation_config
- pr2_navigation_global
- pr2_navigation_local
- pr2_navigation_perception
- pr2_navigation_self_filter
- pr2_navigation_slam
- pr2_navigation_teleop
- semantic_point_annotator
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__pr2_navigation__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__pr2_navigation__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__pr2_navigation__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__pr2_navigation__ubuntu_trusty_i386__binary
repo_name: pr2_navigation
repo_url: ''
srvs: []
timestamp: 1554459086.0821142
url: http://ros.org/wiki/pr2_navigation
vcs: git
vcs_uri: https://github.com/pr2/pr2_navigation.git
vcs_version: hydro-devel
